{
  "name": "unreadpoly",
  "version": "0.0.0",
  "authors": [
    "Bill Thiede <git@xinu.tv>"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "font-roboto": "Polymer/font-roboto#~0.5.6",
    "iron-ajax": "PolymerElements/iron-ajax#~1.0.4",
    "iron-flex-layout": "PolymerElements/iron-flex-layout#~1.0.3",
    "iron-icons": "PolymerElements/iron-icons#~1.0.3",
    "moment": "~2.8.1",
    "paper-fab": "PolymerElements/paper-fab#~1.0.4",
    "paper-header-panel": "PolymerElements/paper-header-panel#~1.0.5",
    "paper-item": "PolymerElements/paper-item#~1.0.2",
    "polymer": "Polymer/polymer#^1.1.0"
  }
}
